#Tue May 20 17:56:53 CEST 2014
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|sources=1400601412820
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1400601413972
central|http\://repo.maven.apache.org/maven2|sources=1400601412820
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1395072778852
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1395072778852
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1400601412820
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1400601413972
maven-repository.java.net|http\://download.java.net/maven/1|sources=1395072778348
central|http\://repo.maven.apache.org/maven2|javadoc=1400601413972
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1395072778348
